devel_dumper_test.dump:
  path: '/devel_dumper_test/dump'
  defaults:
    _controller: '\Drupal\devel_dumper_test\Controller\DumperTestController::dump'
    _title: 'Devel Dumper Test'
  requirements:
    _permission: 'access devel information'

devel_dumper_test.message:
  path: '/devel_dumper_test/message'
  defaults:
    _controller: '\Drupal\devel_dumper_test\Controller\DumperTestController::message'
    _title: 'Devel Dumper Test'
  requirements:
    _permission: 'access devel information'

devel_dumper_test.export:
  path: '/devel_dumper_test/export'
  defaults:
    _controller: '\Drupal\devel_dumper_test\Controller\DumperTestController::export'
    _title: 'Devel Dumper Test'
  requirements:
    _permission: 'access devel information'

devel_dumper_test.export_renderable:
  path: '/devel_dumper_test/export_renderable'
  defaults:
    _controller: '\Drupal\devel_dumper_test\Controller\DumperTestController::exportRenderable'
    _title: 'Devel Dumper Test'
  requirements:
    _permission: 'access devel information'

devel_dumper_test.debug:
  path: '/devel_dumper_test/debug'
  defaults:
    _controller: '\Drupal\devel_dumper_test\Controller\DumperTestController::debug'
    _title: 'Devel Dumper Test'
  requirements:
    # Specifically give access to all users for testing in testDumpersOutput().
    _access: 'TRUE'
